---
references:
- id: HeyardValue2021
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Heyard
      given: Rachel
    - family: Hottenrott
      given: Hanna
  citation-key: HeyardValue2021
  container-title: Humanities and Social Sciences Communications
  container-title-short: Humanit Soc Sci Commun
  DOI: 10.1057/s41599-021-00891-x
  ISSN: 2662-9992
  issue: '1'
  issued:
    - year: 2021
      month: 9
      day: 21
  language: en
  number: '1'
  page: 1-16
  publisher: Palgrave
  title: >-
    The value of research funding for knowledge creation and dissemination: A
    study of SNSF Research Grants
  type: article-journal
  volume: '8'

- id: IoannidisFund2011
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Ioannidis
      given: John P. A.
  citation-key: IoannidisFund2011
  container-title: Nature
  DOI: 10.1038/477529a
  ISSN: 1476-4687
  issue: '7366'
  issued:
    - year: 2011
      month: 9
  language: en
  number: '7366'
  page: 529-531
  publisher: Nature Publishing Group
  title: Fund people not projects
  type: article-journal
  volume: '477'
...
